Subject: contributions

From: haible (Bruno Haible)
Date: Sat, 8 Jan 94 22:27:40 +0100

There is also /pub/lisp/clisp/contrib/ directory for enhancements to CLISP,
goodies, demoes etc.

For now it contains
  xterm.tar.z     If clisp is running under X11, it can open xterm windows
                  and create a bidirectional stream to each such window.
                  The file x-graph.lsp implements pixel graphics primitives
                  using xterm's tek mode. The corresponding graphics primi-
                  tives for DOS and Linux (non-X11) can be found in clisp's
                  SYSTEM package.

Contributions are welcome.

                    Bruno Haible
                    [email-masked]